Add build dependency on libreadline5-dev.
[debian/bti.git] / debian / manpages
1 bti.1